Commit dd54c407 authored by Luca Giambonini's avatar Luca Giambonini

libpurple 2.13.0 fix #63

parent 03cd1050
_pkgbase='pidgin'
pkgname='libpurple'
pkgver=2.12.0
pkgver=2.13.0
pkgrel=1
pkgdesc="IM library extracted from Pidgin"
arch=('x86_64')
url="http://pidgin.im/"
license=('GPL')
makedepends=('startup-notification' 'libxss' 'nss' 'libsasl' 'python2' 'silc-toolkit'
makedepends=('startup-notification' 'libxss' 'nss' 'libsasl' 'python3' 'silc-toolkit'
'avahi' 'tk' 'ca-certificates' 'intltool' 'networkmanager' 'farstream' 'gstreamer')
depends=('libsasl' 'dbus-glib' 'silc-toolkit' 'nss>=3.17.1' 'nspr>=4.10.7')
optdepends=('dbus-python: for purple-remote and purple-url-handler')
source=("http://downloads.sourceforge.net/${_pkgbase}/${_pkgbase}-${pkgver}.tar.bz2"
"pidgin-2.10.11-gstreamer1-1.patch" # from Linux from Scratch
)
md5sums=('8287400c4e5663e0e7844e868d5152af'
md5sums=('423403494fe1951e47cc75231f743bb0'
'a06b910661f04143ae1c179896117ddd')
prepare() {
cd "${srcdir}/${_pkgbase}-${pkgver}"
#patch -Np1 -i ${srcdir}/pidgin-2.10.11-gstreamer1-1.patch
autoreconf -i
}
......@@ -35,7 +34,6 @@ build() {
--disable-gnutls \
--enable-cyrus-sasl \
--disable-doxygen \
--with-python=/usr/bin/python2 \
--with-system-ssl-certs=/etc/ssl/certs
make
}
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment